0

I used to use the torsocks package in ubuntu repositories, but I saw that it was on 2.2 and this github repo is on 2.3. So I followed the instructions and installed it. But it refuses the connection with youtube-dl.

I would like help with either fixing this or with completely deleting it so I can reinstall the package in the ubuntu repositories.

I also have the tor browser downloaded from The Tor Project and if I can use that instead of installing something else, instructions to those also be appreciated.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.